/*
AUTORE: Manuel Vichi
Il programma chiede in input quanti valori numerici sommare, li chiede in input e fornisce la somma
*/
#include <iostream>
using namespace std;
int main(void) {
	int numeri, numero, somma = 0;
	cout << "Inserisci il numero di valori numerici da sommare: ";
	cin >> numeri;
	cout << endl;
	for (int i = 0; i < numeri; i++) {
		cout << "Inserisci il numero: ";
		cin >> numero;
		cout << endl;
		somma = somma + numero;
	}
	cout << "Somma dei numeri: " << somma << endl;
	return 0;
}
